Can't install Mohid v4.9.2 on my PC

General Announcements (New Downloads, etc)
vitorbaptista_21@hotmail.com
MOHID Beginner
Posts: 1
Joined: Fri Jan 30, 2015 15:22

Can't install Mohid v4.9.2 on my PC

Postby vitorbaptista_21@hotmail.com » Wed Feb 11, 2015 18:37

Hello everyone...

I´m trying to finish my University Master's Degree (PhM) and for the final project i chose one subject that could really make use of mohid like a very efective tool.
The issue is that i'm trying to install mohid setup v4.9.2 (this is the latest version right?!) on my laptop, and it keeps failing the instalation, claiming that i must install a .Net Frawork v1.1.4322.

Correct me if i am wrong but since i have windows 7, and a .Net framework version 4.5 would this alone be enough to install mohid?

If not, i could use some help or guidance on the instalation, because i really need it to work :)

P.S: please forgive my post errors\vocabullary because it's not my mother tongue since i'm a portuguese citizen :mrgreen:

felixrohloff@gmx.de
MOHID Beginner
Posts: 6
Joined: Mon May 12, 2014 15:01

Re: Can't install Mohid v4.9.2 on my PC

Postby felixrohloff@gmx.de » Thu Feb 12, 2015 08:31

Hi,

why you don´t use the Mohid Studio from http://www.actionmodulers.pt/default.aspx?canal=29?
there you can find an installation guide. There are also some topics in this Forum about that.

Kind regards
Felix


Return to “MOHID General”

Who is online

Users browsing this forum: No registered users and 0 guests